<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>Northern_Strike</author>
	<version>1.5</version>	
	<title>
        <en>BCS404</en>
		<de>BCS404</de>
		<ru>BCS404</ru>
    </title>
     <description>
        <en>3d model, textures: TYOMATY 
			AO,In game: Northern_Strike
			Convertation to FS15: Adsumus
			edit: Old tractor team
		</en>
		<de>3d model, textures: TYOMATY
			AO,In game: Northern_Strike
			Convertation to FS15: Adsumus
			edit: Old tractor team
		</de>
		<ru>Модель и текстуры: Тёмати
			Запекание, конвертация в игру и скрипты: Northern_Strike
			Конвертация в FS15: Adsumus
			edit: Old tractor team
		</ru>
    </description>
	<multiplayer supported="true" />
	<iconFilename>store.dds</iconFilename>
    <storeItems>
        <storeItem>
			<en>
                <name>BCS404</name>
            </en>
            <de>
                <name>BCS404</name>
            </de>
			<ru>
                <name>BCS404</name>
            </ru>
            <rotation>180</rotation>
            <price>1035</price>
            <xmlFilename>BCS404.xml</xmlFilename>
			<image active="store.dds" brand="brand.dds"/>
			<dailyUpkeep>2</dailyUpkeep>
			<category>mowers</category>
			<brand>BCS</brand>
			<specs>
                <neededPower>35</neededPower>
                <workingWidth>1.65</workingWidth>
            </specs>
            <functions>
                <function>$l10n_function_mower</function>
            </functions>
        </storeItem>
    </storeItems>
</modDesc>